const path = require('path');
module.exports = {
    output: {filename: 'app.min.js',},
    module: {
        rules: [{
            test: /\.js$/,
            loader: "babel-loader",
            options: {presets: ['@babel/preset-env']}
        }]
    },
    mode: 'production',
    externals: {jquery: 'jQuery'},
    resolve: {modules: [path.resolve(__dirname, 'node_modules'), 'node_modules']}
};
